GET https://api.revio.co.za/v2/bankaccountstatement/{bankAccountNumber}Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
bankAccountNumber | path | string | yes | |
skip | query | integer (int32) | no | |
take | query | integer (int32) | no | |
id | query | string (uuid) | no | |
functionCode | query | string | no | |
category | query | string | no | |
batchId | query | integer (int32) | no | |
createdAtDate | query | string (date-time) | no | |
createdAtDateFrom | query | string (date-time) | no | |
createdAtDateTo | query | string (date-time) | no |
Example
curl -X GET https://api.revio.co.za/v2/bankaccountstatement/{bankAccountNumber} \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
200 | OK |